/* CSS Document */
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  noFocusline: expression(this.onFocus=this.blur());
  outline: 0;
}

a:hover {
  text-decoration: none;
}

a:focus {
  -moz-outline-style: none;
}

/*img*/
img {
  max-width: 100%;
  width: expression(document.body.clientWidth>100?"100%":"auto");
  overflow: hidden;
}

/*page style*/
.txtLeft {
  text-align: left;
}

.txtRight {
  text-align: right;
}

.txtCenter {
  text-align: center;
}

.floatLeft, .imageleft {
  float: left;
  margin-right: 1em;
}

.floatRight, .imageRight {
  float: right;
  margin-left: 1em;
}

.floatClear {
  clear: both;
  height: 0;
}

.clearfix:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: " ";
}

.table {
  display: table;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.tr {
  display: table-row;
}

.td, .th {
  display: table-cell;
}

/* CSS Document */
@font-face {
  font-family: "DINPro-Regular";
  src: url("fonts/DINPro-Regular.eot");
  src: url("fonts/DINPro-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/DINPro-Regular.woff") format("woff"), url("fonts/DINPro-Regular.ttf") format("truetype"), url("fonts/DINPro-Regular.svg#DINPro-Regular") format("svg");
}

@font-face {
  font-family: "DINPro-Bold";
  src: url("fonts/DINPro-Bold.eot");
  src: url("fonts/DINPro-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/DINPro-Bold.woff") format("woff"), url("fonts/DINPro-Bold.ttf") format("truetype"), url("fonts/DINPro-Bold.svg#DINPro-Bold") format("svg");
}

@font-face {
  font-family: "EurostileRegular";
  src: url("fonts/EurostileRegular.eot");
  src: url("fonts/EurostileRegular.eot?#iefix") format("embedded-opentype"), url("fonts/EurostileRegular.woff") format("woff"), url("fonts/EurostileRegular.ttf") format("truetype"), url("fonts/EurostileRegular.svg#EurostileRegular") format("svg");
}

/*----landing page-----*/
body {
  background: #000;
  padding: 0;
  margin: 0;
  text-align: center;
  width: 100%;
  overflow-x: hidden;
}

.navbar {
  margin-bottom: 0;
}

@-webkit-keyframes vimg0 {
  0% {
    right: 250px;
  }
  50% {
    right: 0;
    top: 0;
  }
  75% {
    top: -100px;
  }
  100% {
    right: 250px;
    top: 0;
  }
}

@keyframes vimg0 {
  0% {
    right: 250px;
  }
  50% {
    right: 0;
    top: 0;
  }
  75% {
    top: -100px;
  }
  100% {
    right: 250px;
    top: 0;
  }
}

@-webkit-keyframes vimg2 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes vimg2 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes vimg3 {
  25% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0.6;
  }
}

@keyframes vimg3 {
  25% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0.6;
  }
}

@-webkit-keyframes vimg4 {
  25% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
  }
}

@keyframes vimg4 {
  25% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0.3;
  }
}

@-webkit-keyframes vimg5 {
  25% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes vimg5 {
  25% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes t1 {
  33% {
    text-shadow: #f00 0 0 60px;
  }
  66% {
    text-shadow: #0066ff 0 0 60px;
  }
  100% {
    text-shadow: #66ff00 0 0 60px;
  }
}

@keyframes t1 {
  33% {
    text-shadow: #f00 0 0 60px;
  }
  66% {
    text-shadow: #0066ff 0 0 60px;
  }
  100% {
    text-shadow: #66ff00 0 0 60px;
  }
}

@-webkit-keyframes t2 {
  33% {
    text-shadow: #f00 0 0 60px;
  }
  66% {
    text-shadow: #0066ff 0 0 60px;
  }
  100% {
    text-shadow: #66ff00 0 0 60px;
  }
}

@keyframes t2 {
  33% {
    text-shadow: #f00 0 0 60px;
  }
  66% {
    text-shadow: #0066ff 0 0 60px;
  }
  100% {
    text-shadow: #66ff00 0 0 60px;
  }
}

@-webkit-keyframes t3 {
  33% {
    text-shadow: #f00 0 0 60px;
  }
  66% {
    text-shadow: #0066ff 0 0 60px;
  }
  100% {
    text-shadow: #66ff00 0 0 60px;
  }
}

@keyframes t3 {
  33% {
    text-shadow: #f00 0 0 60px;
  }
  66% {
    text-shadow: #0066ff 0 0 60px;
  }
  100% {
    text-shadow: #66ff00 0 0 60px;
  }
}

@-webkit-keyframes v_title {
  0% {
    top: 0;
    left: 0;
  }
  25% {
    left: 20%;
    top: 20%;
  }
  50% {
    left: 0%;
    top: 0;
  }
  75% {
    left: -20%;
    top: -40%;
  }
  100% {
    left: 0%;
    top: 0%;
  }
}

@keyframes v_title {
  0% {
    top: 0;
    left: 0;
  }
  25% {
    left: 20%;
    top: 20%;
  }
  50% {
    left: 0%;
    top: 0;
  }
  75% {
    left: -20%;
    top: -40%;
  }
  100% {
    left: 0%;
    top: 0%;
  }
}

@-webkit-keyframes img2 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

@keyframes img2 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

@-webkit-keyframes img3 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
}

@keyframes img3 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
}

@-webkit-keyframes img4 {
  0% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
  0% {
    opacity: 0;
  }
}

@keyframes img4 {
  0% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
  0% {
    opacity: 0;
  }
}

@-webkit-keyframes red {
  0% {
    text-shadow: #f00 0 0 0;
  }
  100% {
    text-shadow: #f00 0 0 50px;
  }
}

@keyframes red {
  0% {
    text-shadow: #f00 0 0 0;
  }
  100% {
    text-shadow: #f00 0 0 50px;
  }
}

@-webkit-keyframes green {
  0% {
    text-shadow: #0f3 0 0 10px;
  }
  100% {
    text-shadow: #0f3 0 0 50px;
  }
}

@keyframes green {
  0% {
    text-shadow: #0f3 0 0 10px;
  }
  100% {
    text-shadow: #0f3 0 0 50px;
  }
}

@-webkit-keyframes blue {
  10% {
    text-shadow: #09f 0 0 10px;
  }
  100% {
    text-shadow: #09f 0 0 50px;
  }
}

@keyframes blue {
  10% {
    text-shadow: #09f 0 0 10px;
  }
  100% {
    text-shadow: #09f 0 0 50px;
  }
}

@-webkit-keyframes bt {
  0% {
    clip: rect(104px, 9999px, 21px, 0);
  }
  5% {
    clip: rect(114px, 9999px, 83px, 0);
  }
  10% {
    clip: rect(40px, 9999px, 109px, 0);
  }
  15% {
    clip: rect(128px, 9999px, 25px, 0);
  }
  20% {
    clip: rect(5px, 9999px, 131px, 0);
  }
  25% {
    clip: rect(27px, 9999px, 150px, 0);
  }
  30% {
    clip: rect(30px, 9999px, 146px, 0);
  }
  35% {
    clip: rect(105px, 9999px, 126px, 0);
  }
  40% {
    clip: rect(64px, 9999px, 116px, 0);
  }
  45% {
    clip: rect(146px, 9999px, 26px, 0);
  }
  50% {
    clip: rect(26px, 9999px, 142px, 0);
  }
  55% {
    clip: rect(120px, 9999px, 99px, 0);
  }
  60% {
    clip: rect(134px, 9999px, 131px, 0);
  }
  65% {
    clip: rect(124px, 9999px, 122px, 0);
  }
  70% {
    clip: rect(103px, 9999px, 2px, 0);
  }
  75% {
    clip: rect(5px, 9999px, 56px, 0);
  }
  80% {
    clip: rect(74px, 9999px, 104px, 0);
  }
  85% {
    clip: rect(139px, 9999px, 150px, 0);
  }
  90% {
    clip: rect(138px, 9999px, 99px, 0);
  }
  95% {
    clip: rect(21px, 9999px, 33px, 0);
  }
  100% {
    clip: rect(42px, 9999px, 20px, 0);
  }
}

@keyframes bt {
  0% {
    clip: rect(104px, 9999px, 21px, 0);
  }
  5% {
    clip: rect(114px, 9999px, 83px, 0);
  }
  10% {
    clip: rect(40px, 9999px, 109px, 0);
  }
  15% {
    clip: rect(128px, 9999px, 25px, 0);
  }
  20% {
    clip: rect(5px, 9999px, 131px, 0);
  }
  25% {
    clip: rect(27px, 9999px, 150px, 0);
  }
  30% {
    clip: rect(30px, 9999px, 146px, 0);
  }
  35% {
    clip: rect(105px, 9999px, 126px, 0);
  }
  40% {
    clip: rect(64px, 9999px, 116px, 0);
  }
  45% {
    clip: rect(146px, 9999px, 26px, 0);
  }
  50% {
    clip: rect(26px, 9999px, 142px, 0);
  }
  55% {
    clip: rect(120px, 9999px, 99px, 0);
  }
  60% {
    clip: rect(134px, 9999px, 131px, 0);
  }
  65% {
    clip: rect(124px, 9999px, 122px, 0);
  }
  70% {
    clip: rect(103px, 9999px, 2px, 0);
  }
  75% {
    clip: rect(5px, 9999px, 56px, 0);
  }
  80% {
    clip: rect(74px, 9999px, 104px, 0);
  }
  85% {
    clip: rect(139px, 9999px, 150px, 0);
  }
  90% {
    clip: rect(138px, 9999px, 99px, 0);
  }
  95% {
    clip: rect(21px, 9999px, 33px, 0);
  }
  100% {
    clip: rect(42px, 9999px, 20px, 0);
  }
}

@-webkit-keyframes bt2 {
  0% {
    clip: rect(6px, 9999px, 33px, 0);
  }
  5% {
    clip: rect(93px, 9999px, 80px, 0);
  }
  10% {
    clip: rect(18px, 9999px, 62px, 0);
  }
  15% {
    clip: rect(94px, 9999px, 79px, 0);
  }
  20% {
    clip: rect(99px, 9999px, 98px, 0);
  }
  25% {
    clip: rect(11px, 9999px, 69px, 0);
  }
  30% {
    clip: rect(49px, 9999px, 66px, 0);
  }
  35% {
    clip: rect(99px, 9999px, 79px, 0);
  }
  40% {
    clip: rect(89px, 9999px, 67px, 0);
  }
  45% {
    clip: rect(82px, 9999px, 2px, 0);
  }
  50% {
    clip: rect(66px, 9999px, 57px, 0);
  }
  55% {
    clip: rect(63px, 9999px, 7px, 0);
  }
  60% {
    clip: rect(2px, 9999px, 95px, 0);
  }
  65% {
    clip: rect(77px, 9999px, 4px, 0);
  }
  70% {
    clip: rect(86px, 9999px, 20px, 0);
  }
  75% {
    clip: rect(55px, 9999px, 16px, 0);
  }
  80% {
    clip: rect(66px, 9999px, 81px, 0);
  }
  85% {
    clip: rect(75px, 9999px, 2px, 0);
  }
  90% {
    clip: rect(27px, 9999px, 66px, 0);
  }
  95% {
    clip: rect(39px, 9999px, 48px, 0);
  }
  100% {
    clip: rect(76px, 9999px, 47px, 0);
  }
}

@-webkit-keyframes bt-2 {
  0% {
    clip: rect(6px, 9999px, 33px, 0);
  }
  5% {
    clip: rect(93px, 9999px, 80px, 0);
  }
  10% {
    clip: rect(18px, 9999px, 62px, 0);
  }
  15% {
    clip: rect(94px, 9999px, 79px, 0);
  }
  20% {
    clip: rect(99px, 9999px, 98px, 0);
  }
  25% {
    clip: rect(11px, 9999px, 69px, 0);
  }
  30% {
    clip: rect(49px, 9999px, 66px, 0);
  }
  35% {
    clip: rect(99px, 9999px, 79px, 0);
  }
  40% {
    clip: rect(89px, 9999px, 67px, 0);
  }
  45% {
    clip: rect(82px, 9999px, 2px, 0);
  }
  50% {
    clip: rect(66px, 9999px, 57px, 0);
  }
  55% {
    clip: rect(63px, 9999px, 7px, 0);
  }
  60% {
    clip: rect(2px, 9999px, 95px, 0);
  }
  65% {
    clip: rect(77px, 9999px, 4px, 0);
  }
  70% {
    clip: rect(86px, 9999px, 20px, 0);
  }
  75% {
    clip: rect(55px, 9999px, 16px, 0);
  }
  80% {
    clip: rect(66px, 9999px, 81px, 0);
  }
  85% {
    clip: rect(75px, 9999px, 2px, 0);
  }
  90% {
    clip: rect(27px, 9999px, 66px, 0);
  }
  95% {
    clip: rect(39px, 9999px, 48px, 0);
  }
  100% {
    clip: rect(76px, 9999px, 47px, 0);
  }
}

@keyframes bt-2 {
  0% {
    clip: rect(6px, 9999px, 33px, 0);
  }
  5% {
    clip: rect(93px, 9999px, 80px, 0);
  }
  10% {
    clip: rect(18px, 9999px, 62px, 0);
  }
  15% {
    clip: rect(94px, 9999px, 79px, 0);
  }
  20% {
    clip: rect(99px, 9999px, 98px, 0);
  }
  25% {
    clip: rect(11px, 9999px, 69px, 0);
  }
  30% {
    clip: rect(49px, 9999px, 66px, 0);
  }
  35% {
    clip: rect(99px, 9999px, 79px, 0);
  }
  40% {
    clip: rect(89px, 9999px, 67px, 0);
  }
  45% {
    clip: rect(82px, 9999px, 2px, 0);
  }
  50% {
    clip: rect(66px, 9999px, 57px, 0);
  }
  55% {
    clip: rect(63px, 9999px, 7px, 0);
  }
  60% {
    clip: rect(2px, 9999px, 95px, 0);
  }
  65% {
    clip: rect(77px, 9999px, 4px, 0);
  }
  70% {
    clip: rect(86px, 9999px, 20px, 0);
  }
  75% {
    clip: rect(55px, 9999px, 16px, 0);
  }
  80% {
    clip: rect(66px, 9999px, 81px, 0);
  }
  85% {
    clip: rect(75px, 9999px, 2px, 0);
  }
  90% {
    clip: rect(27px, 9999px, 66px, 0);
  }
  95% {
    clip: rect(39px, 9999px, 48px, 0);
  }
  100% {
    clip: rect(76px, 9999px, 47px, 0);
  }
}

@-webkit-keyframes linebg {
  0% {
    -webkit-box-shadow: #fd4287 0 0 10px;
    box-shadow: #fd4287 0 0 10px;
    opacity: 0.7;
  }
  10% {
    -webkit-box-shadow: #fdb288 0 0 20px;
    box-shadow: #fdb288 0 0 20px;
    opacity: 0.8;
  }
  20% {
    -webkit-box-shadow: #f0ff6e 0 0 30px;
    box-shadow: #f0ff6e 0 0 30px;
    opacity: 0.9;
  }
  20% {
    -webkit-box-shadow: #a4fda9 0 0 40px;
    box-shadow: #a4fda9 0 0 40px;
    opacity: 1;
  }
  30% {
    -webkit-box-shadow: #68fefd 0 0 50px;
    box-shadow: #68fefd 0 0 50px;
    opacity: 1;
  }
  40% {
    -webkit-box-shadow: #449cff 0 0 60px;
    box-shadow: #449cff 0 0 60px;
    opacity: 0.9;
  }
  50% {
    -webkit-box-shadow: #bc4ee5 0 0 50px;
    box-shadow: #bc4ee5 0 0 50px;
    opacity: 0.8;
  }
  60% {
    -webkit-box-shadow: #ed3fc2 0 0 40px;
    box-shadow: #ed3fc2 0 0 40px;
    opacity: 0.7;
  }
  70% {
    -webkit-box-shadow: #ff845b 0 0 30px;
    box-shadow: #ff845b 0 0 30px;
    opacity: 0.8;
  }
  80% {
    -webkit-box-shadow: #ffff4d 0 0 20px;
    box-shadow: #ffff4d 0 0 20px;
    opacity: 0.9;
  }
  90% {
    -webkit-box-shadow: #e6ff6f 0 0 10px;
    box-shadow: #e6ff6f 0 0 10px;
    opacity: 1;
  }
  100% {
    -webkit-box-shadow: #edff5f 0 0 10px;
    box-shadow: #edff5f 0 0 10px;
  }
}

@keyframes linebg {
  0% {
    -webkit-box-shadow: #fd4287 0 0 10px;
    box-shadow: #fd4287 0 0 10px;
    opacity: 0.7;
  }
  10% {
    -webkit-box-shadow: #fdb288 0 0 20px;
    box-shadow: #fdb288 0 0 20px;
    opacity: 0.8;
  }
  20% {
    -webkit-box-shadow: #f0ff6e 0 0 30px;
    box-shadow: #f0ff6e 0 0 30px;
    opacity: 0.9;
  }
  20% {
    -webkit-box-shadow: #a4fda9 0 0 40px;
    box-shadow: #a4fda9 0 0 40px;
    opacity: 1;
  }
  30% {
    -webkit-box-shadow: #68fefd 0 0 50px;
    box-shadow: #68fefd 0 0 50px;
    opacity: 1;
  }
  40% {
    -webkit-box-shadow: #449cff 0 0 60px;
    box-shadow: #449cff 0 0 60px;
    opacity: 0.9;
  }
  50% {
    -webkit-box-shadow: #bc4ee5 0 0 50px;
    box-shadow: #bc4ee5 0 0 50px;
    opacity: 0.8;
  }
  60% {
    -webkit-box-shadow: #ed3fc2 0 0 40px;
    box-shadow: #ed3fc2 0 0 40px;
    opacity: 0.7;
  }
  70% {
    -webkit-box-shadow: #ff845b 0 0 30px;
    box-shadow: #ff845b 0 0 30px;
    opacity: 0.8;
  }
  80% {
    -webkit-box-shadow: #ffff4d 0 0 20px;
    box-shadow: #ffff4d 0 0 20px;
    opacity: 0.9;
  }
  90% {
    -webkit-box-shadow: #e6ff6f 0 0 10px;
    box-shadow: #e6ff6f 0 0 10px;
    opacity: 1;
  }
  100% {
    -webkit-box-shadow: #edff5f 0 0 10px;
    box-shadow: #edff5f 0 0 10px;
  }
}

@-webkit-keyframes cliptext {
  0% {
    background-position: left top;
  }
  50% {
    background-position: right top;
  }
  100% {
    background-position: left top;
  }
}

@-webkit-keyframes bg {
  0% {
    background-position: left top;
  }
  50% {
    background-position: right top;
  }
  100% {
    background-position: left top;
  }
}

@keyframes bg {
  0% {
    background-position: left top;
  }
  50% {
    background-position: right top;
  }
  100% {
    background-position: left top;
  }
}

@-webkit-keyframes pdimg {
  0% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall1.png) top center no-repeat ;
    background-size: cover;
  }
  25% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall2.png) top center no-repeat ;
    background-size: cover;
  }
  50% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall3.png) top center no-repeat ;
    background-size: cover;
  }
  75% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall4.png) top center no-repeat ;
    background-size: cover;
  }
  100% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall1.png) top center no-repeat ;
    background-size: cover;
  }
}

@keyframes pdimg {
  0% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall1.png) top center no-repeat ;
    background-size: cover;
  }
  25% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall2.png) top center no-repeat ;
    background-size: cover;
  }
  50% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall3.png) top center no-repeat ;
    background-size: cover;
  }
  75% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall4.png) top center no-repeat ;
    background-size: cover;
  }
  100% {
    background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/pdall1.png) top center no-repeat ;
    background-size: cover;
  }
}

#lightup {
  color: #fff;
  background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/bg.jpg) top center repeat-y;
  position: relative;
  /*vdbox*/
}

#lightup img {
  vertical-align: bottom;
}

#lightup section {
  font-family: "DINPro-Regular";
  font-size: 130%;
  padding: 0;
  margin: 0;
}

#lightup section .container {
  width: 100%;
  margin: 0 auto;
  max-width: 1440px;
  padding: 0;
  margin: 0 auto;
}

#lightup #vimgbox {
  position: relative;
  width: 100%;
}

#lightup .vimg {
  position: relative;
  overflow-x: hidden;
}

#lightup .vimg img {
  width: 100%;
}

#lightup .vimg .svimg {
  position: absolute;
  top: 0;
}

#lightup .vimg .vimg0 {
  z-index: 0;
  opacity: 1;
  position: absolute;
  -webkit-animation: vimg0 17s infinite linear;
  animation: vimg0 17s infinite linear;
}

#lightup .vimg .vimg1 {
  position: relative;
  z-index: 10;
}

#lightup .line {
  background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/bg-bar.png) top center no-repeat #000;
  background-size: cover;
  height: 5px;
  position: relative;
  z-index: 12;
  font-family: "EurostileRegular";
  font-size: 3em;
}

#lightup .button {
  -webkit-animation: btline 2s linear infinite;
  animation: btline 2s linear infinite;
  width: 90%;
  margin: 0 auto;
  max-width: 500px;
  border-radius: 20px;
}

#lightup .button a, #lightup .button button {
  font-size: 2em;
  display: block;
  font-family: "DINPro-Bold";
  text-align: center;
  padding: 15px 0;
  border: none;
}

#lightup .masked {
  background-image: -webkit-linear-gradient(left, #147B96, #E6D205 10%, #147B96 20%, #E6D205 30%, #ff00cc 40%, #E6D205 50%, #ff00cc 60%, #00ccff 80%, #ff00cc 90%, #147B96);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-background-size: 200% 100%;
  -webkit-animation: masked-animation 4s infinite linear;
}

@-webkit-keyframes masked-animation {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -100% 0;
  }
}

#lightup #txtwp {
  padding: 2em 0 0;
  background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/bg-01.png) top center no-repeat ;
  background-size: cover auto;
}

#lightup #txtwp #txtbox {
  background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/bg-02.png) top center repeat-y;
}

#lightup #txtwp h1 {
  font-family: "EurostileRegular";
  font-size: 4em;
  padding: 0.4em 0;
}

@media screen and (max-width: 960px) {
  #lightup #txtwp h1 {
    font-size: 2em;
  }
  #lightup #txtwp h1 img {
    max-width: 150px;
  }
}

#lightup #txtwp h2 {
  font-family: "DINPro-Bold";
  font-size: 4em;
  padding: 25px 0;
}

@media screen and (max-width: 960px) {
  #lightup #txtwp h2 {
    font-size: 3em;
  }
}

#lightup #txtwp h2 strong {
  -webkit-box-shadow: rgba(246, 11, 11, 0.3) 0 0 30px;
  box-shadow: rgba(246, 11, 11, 0.3) 0 0 30px;
  padding: 10px;
}

#lightup #txtwp h3 {
  font-family: "DINPro-Bold";
  font-size: 2.5em;
  padding: 25px 0;
}

@media screen and (max-width: 960px) {
  #lightup #txtwp h3 {
    font-size: 1.8em;
  }
}

#lightup time {
  font-family: "EurostileRegular";
  font-size: 3em;
  font-weight: bolder;
  text-shadow: 0 0 10px #fff, 0 0 20px #fff,0 0 30px #fff,0 0 40px #ff00de,0 0 70px #ff00de,0 0 80px #ff00de,0 0 100px #ff00de,0 0 150px #ff00de;
}

@media screen and (max-width: 960px) {
  #lightup time img {
    width: 80%;
    max-width: 500px;
  }
}

#lightup .vd {
  width: 100%;
  margin: 0 auto;
  max-width: 900px;
  padding: 3em 0 0;
}

#lightup .video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  -webkit-box-shadow: -10px 0px 30px rgba(255, 0, 204, 0.5), 0px 10px 30px rgba(0, 0, 255, 0.5), 0px -10px 50px rgba(51, 255, 0, 0.5);
  box-shadow: -10px 0px 30px rgba(255, 0, 204, 0.5), 0px 10px 30px rgba(0, 0, 255, 0.5), 0px -10px 50px rgba(51, 255, 0, 0.5);
}

#lightup .video-container iframe,
#lightup .video-container object,
#lightup .video-container embed,
#lightup .video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#lightup .stepwp {
  text-align: left;
  position: relative;
}

#lightup .stepwp h2 {
  font-family: "DINPro-Bold";
  font-size: 2.8em;
}

#lightup .stepwp ul {
  margin-left: 35px;
  padding-bottom: 1.5em;
}

#lightup .stepwp ul li {
  line-height: 1.6em;
  list-style: disc;
}

#lightup .stepwp img {
  vertical-align: bottom;
}

#lightup .stepwp .share {
  width: 100%;
  margin: 0 auto;
  max-width: 670px;
  margin-top: 1em;
}

#lightup .stepwp .share li {
  float: left;
  width: calc(100% / 3);
  max-width: auto;
  padding: 15px;
}

#lightup .stepwp .share:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: "";
}

#lightup .stepwp .img {
  text-align: center;
  padding: 2em 0;
}

#lightup .stepwp .pdimg {
  width: 100%;
  margin: 0 auto;
  max-width: 800px;
  position: relative;
  -webkit-animation: pdimg 2s infinite linear;
  animation: pdimg 2s infinite linear;
}

#lightup .stepwp .pdimg .img1 {
  position: relative;
}

#lightup .stepwp .td {
  vertical-align: top;
}

#lightup .stepwp .txt-right {
  text-align: right;
}

@media screen and (max-width: 960px) {
  #lightup .stepwp .th {
    display: none !important;
  }
  #lightup .stepwp .td {
    display: block !important;
    width: 90% !important;
    margin: 0 auto !important;
    padding: 0 !important;
    text-align: left !important;
  }
}

#lightup .steptitle .td {
  padding-top: 2.5em;
}

#lightup .steptitle img {
  -webkit-animation: imgline 2s linear infinite;
  animation: imgline 2s linear infinite;
}

@-webkit-keyframes imgline {
  0% {
    opacity: 0.8;
  }
  100% {
    opacity: 1;
  }
}

@keyframes imgline {
  0% {
    opacity: 0.8;
  }
  100% {
    opacity: 1;
  }
}

#lightup .stepbox {
  position: relative;
  padding-bottom: 2em;
  width: 80%;
  margin: 0 auto;
  max-width: 900px;
}

@media screen and (max-width: 1280px) {
  #lightup .stepbox {
    width: 80%;
    margin: 0 auto;
    max-width: 800px;
  }
}

@media screen and (max-width: 1024px) {
  #lightup .stepbox {
    width: 80%;
    margin: 0 auto;
    max-width: 600px;
  }
}

#lightup .stepicon {
  position: absolute;
  top: 0;
}

#lightup .stepicon img {
  -webkit-animation: imgline2 2s linear infinite;
  animation: imgline2 2s linear infinite;
}

@media screen and (max-width: 960px) {
  #lightup .stepicon {
    display: none;
  }
}

@-webkit-keyframes imgline2 {
  0% {
    opacity: 0.95;
  }
  100% {
    opacity: 1;
  }
}

@keyframes imgline2 {
  0% {
    opacity: 0.95;
  }
  100% {
    opacity: 1;
  }
}

#lightup .stepwp1 {
  background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/bg-line.png) top left repeat-y;
  margin-top: 3em;
}

#lightup .stepwp1 .stepicon {
  top: -3em;
}

@media screen and (max-width: 960px) {
  #lightup .stepwp1 {
    background: none !important;
  }
}

#lightup .stepwp2 {
  background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/bg-line2.png) top right repeat-y;
  padding: 2em 0 3em;
}

#lightup .stepwp2 .stepicon {
  right: 0;
}

@media screen and (max-width: 960px) {
  #lightup .stepwp2 {
    background: none !important;
  }
}

#lightup .stepwp3 {
  background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/bg-line3.png) top left repeat-y;
  padding: 2.5em 0 2em;
}

#lightup .stepwp3 .button {
  margin-top: 2em;
}

@media screen and (max-width: 960px) {
  #lightup .stepwp3 {
    background: none !important;
  }
}

#lightup .linetb {
  display: table;
  width: calc(100% - 174px);
  margin: 0 auto;
  margin: 0 87px 0;
}

#lightup .linetb .tr {
  display: table-row;
}

#lightup .linetb .th {
  display: table-cell;
  width: 220px;
}

#lightup .linetb .td {
  display: table-cell;
  width: calc(100%-220px);
}

#lightup .linetb .th, #lightup .linetb .td {
  vertical-align: middle;
}

#lightup .linetb .td img {
  width: 100%;
}

@media screen and (max-width: 960px) {
  #lightup .linetb .th {
    display: none;
  }
  #lightup .linetb .td {
    width: 100%;
    display: block !important;
  }
  #lightup .linetb .td img {
    width: 100%;
  }
}

#lightup .linetb img {
  -webkit-animation: imgline 2s linear infinite;
  animation: imgline 2s linear infinite;
}

@-webkit-keyframes btline {
  0% {
    border: #f00 3px solid;
  }
  25% {
    border: #c0c 3px solid;
  }
  50% {
    border: #0cf 3px solid;
  }
  75% {
    border: #9f0 3px solid;
  }
  100% {
    border: #f90 3px solid;
  }
}

@keyframes btline {
  0% {
    border: #f00 3px solid;
  }
  25% {
    border: #c0c 3px solid;
  }
  50% {
    border: #0cf 3px solid;
  }
  75% {
    border: #9f0 3px solid;
  }
  100% {
    border: #f90 3px solid;
  }
}

#lightup #redeemform {
  display: none;
  background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/mask_text_bg.png) top center repeat-x;
  background-color: rgba(0, 0, 0, 0.2);
}

#lightup #redeem {
  text-align: left;
  padding: 2em;
}

#lightup #redeem a {
  color: #f00;
  cursor: pointer;
}

#lightup #redeem .item {
  padding: 15px 0;
  width: 100%;
  margin: 0 auto;
  max-width: 1000px;
}

#lightup #redeem .item .itemtitle {
  padding-bottom: 10px;
}

#lightup #redeem .item .item2:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: "";
}

#lightup #redeem .item .item2 .itemform {
  float: left;
  width: 50%;
  max-width: auto;
}

#lightup #redeem .item input, #lightup #redeem .item select {
  background: #000;
  padding: 20px;
  color: #fff;
  font-size: 0.8em;
}

#lightup #redeem .item .f100 {
  width: calc(100% - 42px);
}

#lightup #redeem .item .ck input {
  margin-left: 25px;
}

#lightup #redeem .item .ck input:first-child {
  margin-left: 0;
}

#lightup #redeem .button {
  margin-top: 2em;
}

#lightup .modal-content {
  background-color: #000;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #999;
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: #fff 3px solid;
  color: #fff;
  background: url(https://asset.msi.com/event/vga/2017/light-up-the-battlefield/images/bg.jpg) top center repeat-y;
}

@media (min-width: 768px) {
  #lightup .modal-dialog {
    width: 1000px;
    margin: 30px auto;
  }
  #lightup .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  #lightup .modal-sm {
    width: 300px;
  }
}

#lightup .close {
  color: #fff;
  -webkit-border-radius: 80px;
  -moz-border-radius: 80px;
  border-radius: 80px;
  background: none !important;
  width: 30px;
  position: absolute;
  right: 5px;
  z-index: 10;
  top: 5px;
  display: inline-block !important;
  text-align: center;
}

#lightup .close:focus, #lightup .close:hover {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  -webkit-box-shadow: #fff 0 0 10px;
  box-shadow: #fff 0 0 10px;
  background: #000 !important;
}

#lightup button.close {
  -webkit-appearance: none;
  cursor: pointer;
}

#lightup .modal-open {
  overflow: hidden;
}

#lightup .modal-title {
  font-family: "DINPro-Bold";
  padding: 1em;
  font-size: 1.3em;
}

#lightup .modal-txt {
  padding: 2em;
  line-height: 1.6em;
  text-align: left !important;
}

#lightup .modal-txt ul {
  margin-left: 20px;
}

#lightup .modal-txt ul li {
  list-style: disc;
  padding-bottom: 10px;
}
